body{
font:normal 14px/16px Cambria;
cler:both;
margin:0;
padding:0;
color:#000000;
border-top:10px solid #087141;
}

p{
font:normal 15px/16px Arial, Helvetica, sans-serif;
color:#333333;
}
div,td,h1,h2,h3,h5,h6,from input{
padding:0;
margin:0;
}
image {
border:0;
}
ul{
padding:0;
margin:0;
list-style-type:none;
}
a{
padding:0;
margin:0;
outline:none;
text-decoration:none;
color:#000000;
cursor:pointer;
}
.specer{
padding:0;
margin:0;
clear:both;
}
h1{
font:bold 40px/40px Cambria (Headings);
color:#53230f;
}
h2{
font:bold 20px/20px Cambria (Headings);
color:#055501;
}
h3{
font:bold 35px/40px Cambria (Headings);
color:#FF0000;
}
h4{
font:bold 22px/22px Cambria (Headings);
color:#006699;
}

/*--------------------------*/

#mainbody
{
width:1000px;
margin:0 auto;
}
#topsection
{
height:130px;
background:#f57007;
}
#topleft
{
width:620px;
float:left;
}
#topright
{
width:350px;
float:right;
}
#topbottom
{
background:#055501;
height:30px;
font-size:22px;
line-height:30px;
color:#FFFF00;
padding-top:5px;
padding-bottom:5px;
}
#menudiv
{
background:url(../images/menubg.jpg) repeat-x;
height:40px;
}
#mainmenu
{
height:40px;
background:url(../images/menubg.jpg) repeat-x;
}

.menu ul{
height:40px;
float:left;
width:980px;
}	

.menu ul li{
float:left;
font:normal 20px/40px Cambria (Headings);
color:#FFFFFF;
-moz-border-radius:3px;
border-radius:3px;
margin-left:3px;
margin-right:3px;
}
.menu ul li a{
text-decoration:none;
display:block;
padding:0 14px 0 14px;
color:#FFFFFF;
line-height:40px;
font-weight:bold;
}	
.menu ul li a.active{
height:40px;
-moz-border-radius:3px;
border-radius:3px;
color:#842801;
background:url(../images/menubghover.jpg) repeat-x;
}	

.menu ul li a:hover{
color:#842801;
background:url(../images/menubghover.jpg) repeat-x;
height:40px;
-moz-border-radius:3px;
border-radius:3px;
}
.curve
{
-moz-border-radius:2px;
border-radius:2px;
}
.curve:hover
{
-moz-border-radius:2px;
border-radius:2px;
box-shadow:3px 3px 3px #333333;
}
.curveImg
{
-moz-border-radius:5px;
border-radius:5px;
border:3px solid #E6E6E6;
}
.curveImg:hover
{
-moz-border-radius:5px;
border-radius:5px;
box-shadow:0 0 6px #000000;
}
#banner
{
border-top:5px solid #000000;
}
#bottom
{
border-top:5px solid #000000;
min-height:140px;
/*background: linear-gradient(to bottom, #f57007, #e36501);*/
background:#f57007;
border-bottom:5px solid #000000;
}
#midcontent
{
min-height:350px;
}
#midleft
{
width:760px;
float:left;
}
#midright
{
width:230px;
float:right;
}
#leftDiv
{
width:750px;
float:left;
padding:10px;
min-height:585px;
border:1px solid #CCCCCC;
box-shadow:0 0 6px #999999;
}
#rightDiv
{
width:200px;
float:right;
min-height:350px;
border:1px solid #CCCCCC;
padding:5px;
box-shadow:0 0 6px #999999;
}
#content
{
text-align:justify;
font-size:16px;
font-family:Calibri (Body);
}
#bookDivDash
{
margin-top:15px;
border:1px solid #999999;
padding:5px;
background:#F5F5F5;
box-shadow:0 0 6px #999999;
}
#bookDiv
{
background:#feead3;
/*border:1px solid #999999;*/
padding:5px 5px 5px 5px;
font-family:Calibri (Body);
font-size:16px;
margin-top:15px;
}
#bookDiv:hover
{
background:#FDFCE3;
}
#bookDiv1
{
background:#feead3;
/*border:1px solid #999999;*/
font-family:Calibri (Body);
font-size:16px;
margin-top:15px;
}
#bookDiv1:hover
{
background:#FDFCE3;
}
#bookDivNews
{
background:#EFEFEF;
border:1px solid #999999;
padding:5px 5px 0 5px;
font-family:Calibri (Body);
font-size:16px;
margin-top:15px;
box-shadow:6px 6px 6px #333333;
-moz-border-radius:3px;
border-radius:3px;
}
#footer
{
height:120px;
background:#055501;
}
#footer a
{
color:#FFFFFF;
}
#footer a:hover
{
color:#4e1b06;
text-decoration:underline;
}
#logoadv
{
margin-top:5px;
background:#000000;
height:120px;
}
.imgborder
{
border:3px solid #CCCCCC;
}
.heading
{
padding-top:20px;
font:bold 33px/40px Cambria;
color:#006699;
}
.inputboxmid{
height:26px;
width:200px;
border:1px solid #999999;
padding:0px 5px 0px 5px;
font:normal 13px Arial, Helvetica, sans-serif;
color:#333333;
}
.inputboxmid:focus
{
background:#FFFFE1;
box-shadow:0 0 3px #333333;
}
.selectboxmid
{
width:200px;
border:1px solid #999999;
height:28px;
padding-left:5px;
}
.selectboxmid:focus
{
background:#FFFFE1;
box-shadow:0 0 3px #333333;
}


.inputboxmid:hover
{
background:#FFFFE1;
}
.txtareamid{
width:200px;
height:60px;
border:1px solid #999999;
padding:5px 5px 0px 5px;
font:normal 13px Arial, Helvetica, sans-serif;
color:#333333;
}

.txtareamid:focus
{
background:#FFFFE1;
box-shadow:0 0 3px #333333;
}
.txtareamid:hover
{
background:#FFFFE1;
}
.imgbutton
{
background:url(../images/buttonbg.jpg) repeat-x;
-moz-border-radius:3px;
border-radius:3px;
color:#FFFFFF;
line-height:25px;
padding:5px 15px 5px 15px;
font:normal 14px/25px bold Arno Pro;
}
.inputbox
{
width:304px;
border:1px solid #999999;
height:26px;
padding-left:5px;
}
.selectbox
{
width:312px;
border:1px solid #999999;
height:28px;
padding-left:5px;
}
.areabox
{
border:1px solid #999999;
width:304px;
padding-left:5px;
padding-top:5px;
height:60px;
}
.inputbox:focus
{
background:#FFFFE1;
box-shadow:0 0 3px #333333;
}
.inputbox:hover
{
background:#FFFFE1;
}
.areabox:focus
{
background:#FFFFE1;
box-shadow:0 0 3px #333333;
}
.areabox:hover
{
background:#FFFFE1;
}
.selectbox:focus
{
background:#FFFFE1;
box-shadow:0 0 3px #333333;
}
.selectbox:hover
{
background:#FFFFE1;
}
.header
{
color:#FFFFFF;
height:35px;
background:#FF6600;
font-weight:bold;
}
.class1
{
background-color:#FFFFFF;
height:30px;
padding-top:50px;
font:13px/25px Verdana, Arial, Helvetica, sans-serif;
}
.class2
{
background-color:#E8EBFD;
height:30px;
padding-top:50px;
font:13px/25px Verdana, Arial, Helvetica, sans-serif;
}
.class3
{
background-color:#FFFFFF;
height:30px;
padding-top:50px;
font:13px/25px Verdana, Arial, Helvetica, sans-serif;
}
.black_overlay{
display: none;
position: fixed;
top: 0%;
left: 0%;
width: 100%;
height: 1200px;
background-color: #000000;
z-index:1001;
-moz-opacity: 0.7;
opacity:.5;
filter: alpha(opacity=70);
}
.graph_content{
display: none;
position: fixed;
top: 10%;
left: 15%;
width: 70%;
height: 80%;
border: 5px solid #9bc5d5;
z-index:1002;
-moz-border-radius:5px;
border-radius:5px;
overflow: auto;
background:#FFFFFF;
}
.black_overlay1{
display: none;
position: fixed;
top: 0%;
left: 0%;
width: 100%;
height: 1200px;
background-color: #000000;
z-index:1001;
-moz-opacity: 0.5;
opacity:.5;
filter: alpha(opacity=90);
}
.graph_content1{
display: none;
position: fixed;
top: 10%;
left: 15%;
width: 70%;
height: 80%;
z-index:1002;
}

.graph_content2{
display: none;
position: fixed;
top: 25%;
left: 30%;
width: 40%;
height: 50%;
z-index:1002;
background:#FFFFFF;
border: 10px solid #999999;
z-index:1002;
-moz-border-radius:5px;
border-radius:5px;
}
.graph_content3{
display: none;
position: fixed;
top: 5%;
left: 18%;
width: 66%;
height: 90%;
z-index:1002;
background:#FFFFFF;
border: 5px solid #F8E6CB;
z-index:1002;
-moz-border-radius:5px;
border-radius:5px;
overflow:auto;
}
#popup3
{
-moz-border-radius:5px;
border-radius:5px;
}
.norecord
{
height:25px;
line-height:25px;
width:700px;
color:#333333;
background:#F5F289;
margin-top:8px;
-moz-border-radius:3px;
border-radius:3px;
}
.curseDiv
{
color:#333333;
text-decoration:none;
}
.curseDiv:hover
{
color:#006699;
text-decoration:underline;
}
#news
{
min-height:400px;
}
#iconDiv
{
height:180px;
width:240px;
background: linear-gradient( #00FF99, yellow, #00FF66);
cursor:pointer;
-moz-border-radius:3px;
border-radius:3px;
box-shadow:6px 6px 6px #999999;
margin-left:16px;

}
#iconDiv:hover
{
 
background: linear-gradient(to bottom right, #FF0000, yellow, #FF0000);
box-shadow:6px 6px 6px #999999;
}
#iconDivo
{
height:180px;
width:240px;
background: linear-gradient( #FF6600, #FFFF99, #FF6600);

cursor:pointer;
-moz-border-radius:3px;
border-radius:3px;
box-shadow:6px 6px 6px #999999;
margin-left:16px;

}
#iconDivo:hover
{
 
background: linear-gradient(to bottom left, #FF0000, yellow, #FF0000);
box-shadow:6px 6px 6px #999999;
}
.tooltip {
display:none;
position:absolute;
border:1px solid #333;
background-color:#f7d1ae;
border-radius:5px;
padding:10px;
color:#000000;
font-size:12px Arial;
font-weight:bold;
z-index:1001;
}
#strclock
{
width:80px;
height:20px;
background:#fbf0e7;
padding:8px;
}

.inputboxsmall{
height:26px;
width:65px;
border:1px solid #999999;
padding:0px 5px 0px 5px;
font:normal 13px Arial, Helvetica, sans-serif;
color:#333333;
background: linear-gradient(to bottom, #F9F9F9, #E2E2E2);
}
.inputboxsmall:focus
{
background:#FBFACE;
box-shadow:0 0 3px #333333;
}
.inputboxsmall:hover
{
background:#FBFACE;
}
.title
{
font-style:italic;
font-size:16px;
}
#divNew
{
border:1px solid #999999;
-moz-border-radius:5px;
border-radius:5px;
background:#FFFFFF;
margin-top:10px;
padding:3px;
font-weight:normal;
}
#conDiv
{
background:#FCF4E9;
width:450px;
height:250px;
-moz-border-radius:5px;
border-radius:5px;
border:1px solid #FF6600;
}
#conDivMap
{
background:#FCF4E9;
width:300px;
height:250px;
-moz-border-radius:5px;
border-radius:5px;
border:1px solid #FF6600;
}
.line1
{
background:#FFEAEA;
min-height:30px;
font:13px/25px Verdana, Arial, Helvetica, sans-serif;
padding:5px;
}
.line2
{
background:#FFFFFF;
min-height:30px;
font:13px/25px Verdana, Arial, Helvetica, sans-serif;
padding:5px;
}
#comleteDiv
{
border:1px solid #FF6600;
box-shadow:3px 3px 3px #FF6600;
min-height:130px;
width:280px;
padding:10px;
}

#comleteDiv:hover
{
border:2px solid #333333;
box-shadow:3px 3px 3px #333333;
}

#title
{
height:30px;
background: linear-gradient(to bottom, #49c0f0, #23538a);
padding-left:10px;
line-height:30px;
color:#FFFFFF;
font-size:18px;
font-family:cambria;
}
.attmpt{
background:#00CC00;
padding:3px; 
border-radius:3px;
border:1px solid #333333; 
cursor:pointer;
color:#FFFFFF;
 }
.nonattmpt{
background:#FFFFFF;
color:#333333;
padding:3px; 
border-radius:3px; 
border:1px solid #333333;
 cursor:pointer;
}